[VideoProperties]
Title=
Brightness=Luminosité
Contrast=Contraste
Gamma=Gamma
Saturation=Saturation
Hue=Tonalité
Sharpness=Netteté
Imageblock=Image
Autoblock=Automatique
Bandingblock=Effet de bande
Flipblock=
Statsblock=Stats
Auto=Automatique
USBBand=USB Bande passante  
Exposal=Exposition
Focus=Mise au point
Gain=Gain
WB=Balance des blancs
HFlip=Miroir
VFlip=Retournez
Default=Par défaut
Save=Enregistrer
Load=Charge
Outdoor=Désactiver
Lowlight=Lumière faible
Backlight=Rétroéclairage comp.
BWMode=Mode E/B 
ExtraControl=Contrôle supplémentaire
FlashLED=Voyant DEL Aux 
SnapShotSize=Taille de l’instantané
LEDAuto=Automatique
LEDOn=Allumé
LEDOff=Eteint

[SpecialEffect]
Title=
EffectBlock=Effet vidéo
PhotoBlock=Cadre de photo 
Effect0=Normal
Effect1=Froid
Effect2=Chaud
Effect3=Flou
Effect4=Spédia
Effect5=Gravure
Effect6=Solarise
Effect7=Mosaïque
Effect8=Particule
Effect9=Binaire
Effect10=Mode E/B
Effect11=Négatif
Effect12=Mosaïque 
Effect13=Couchers de soleil
Effect14=Déformant
Effect15=Moniteur
Effect16=Toile
Effect17=Guirlande
Effect18=Calendrier:
Effect19=Objectif super-grand-angle 
Effect20=Page de livre
Effect21=Carte postale
Effect22=Snipe
Effect23=Journal
Effect24=Magazine
Effect25=Voulu
Effect26=Télévision en circuit fermé
Effect27=Loupe
Effect28=Printemps
Effect29=Verre brut
Effect30=

[FaceTrack]
Title=
FaceTrackingBlock=Suivi facial
Open=Allumé
Close=Eteint
ZoomBlock=Zoom
ZoomScale=Echelle
Zoom=+
Shrink=-
PanBlock=Pan
Up=Haut
Down=Bas
Left=Gauche
Right=Droite
Center=Centre
Default=Par défaut

[Twain]
Format=Format
Preference=Préférence
Snapshot=Instantané 
Exit=Quitter